@font-face {
    font-family: 'MapoPeacefull';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoPeacefullA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* reset + 기본 모바일 스타일 */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style:none;
}

html, body {
    /*font-family: 'Noto Sans KR', sans-serif;*/
    font-family: 'MapoPeacefull';
    background-color: #f7f7f7;
    color: #333;
    /* overflow: hidden; 스크롤 제거 (필요 시 조절) */
    touch-action: manipulation; /* 모바일 터치 UX 향상 */
}

/* 앱 구조 레이아웃 */
.app-wrapper {
    width:100%;
    /*max-width: 375px;*/
    /*margin:0 auto;*/
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

/* 상단 헤더 */
.app-header {
    height: 56px;
    padding:0 20px;
    background-color: #00a5ff;
    border-bottom:#ccc;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-shrink: 0;
}
.app-header>.logo>a{
    color: white;
    font-weight: bold;
    font-size: 40px;
}
.app-header > .loginInfo{
    display:flex;
    gap:10px;
    align-items: center;
}
.app-header > .loginInfo>.logout{
    padding:5px 10px;
    background-color:red;
    border-radius: 15px;
    color:white;
    line-height:1;
    font-size:15px;
}
.app-header > .loginInfo>p{
    color:black;
    font-weight:400;
    /*font-size:15px;*/
    font-size: 18px;
}
.app-header > .loginInfo>p:after{
    content:"님";
    font-weight:300;
    /*font-size:12px;*/
    font-size:12px;
}
/* 본문 영역 */
.app-content {
    flex: 1;
    overflow-y: auto;
    padding: 16px;
    background-color:#f7f7f7;
    height:calc(100vh - 112px);
    /*background-color: #f2f2f7;*/

}

/* 하단 메뉴바 */
.app-footer {
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    height: 56px;
    background-color: #fff;
    /*border-top: 1px solid #ccc;*/
    display: flex;
    justify-content: space-between;
    padding:0 20px;
    padding-bottom:5px;
    align-items: center;
    flex-shrink: 0;
    z-index:999;
}

.app-footer> .menu{
    width:100px;
    height:100%;
    padding-top:5px;
    cursor:pointer;
}

.app-footer> .menu.click{
    border-top:3px solid #00a5ff;
}

.app-footer> .menu> .menuBtn{
    text-align:center;
    height:18px;
}
.app-footer>.menu> .menuBtn>img {
    height: 18px;
    filter: opacity(0.5) drop-shadow(0 0 0 #7B7777);
}

.app-footer>.menu.click> .menuBtn>img{
    filter: opacity(0.5) drop-shadow(0 0 0 #00a5ff);
}


.app-footer> .menu > p{
    text-align:center;
    /*font-size:15px;*/
    font-size:20px;
    color: #7B7777;
    font-weight:bold;
    padding:0;
    margin:0;
    height:25px;
}

.app-footer>.menu.click>p{
    color: #00a5ff;
}


